<?php

namespace App\Tmdb;

enum TmdbTvShowGenre: int
{
    case ActionAndAdventure = 10759;
    case Animation = 16;
    case Comedy = 35;
    case Crime = 80;
    case Documentary = 99;
    case Drama = 18;
    case Family = 10751;
    case Kids = 10762;
    case Mystery = 9648;
    case News = 10763;
    case Reality = 10764;
    case SciFiAndFantasy = 10765;
    case Soap = 10766;
    case Talk = 10767;
    case WarAndPolitics = 10768;
    case Western = 37;
}
